---
term: dua
slug: dua
alt forms: []
search terms:
  glb:
  - dua
  eng:
  - two
  epo:
  - du
  spa:
  - dos
  deu:
  - zwei
ipa: ˈdua
ipa link: http://ipa-reader.xyz/?text=ˈdua&voice=Ewa
status: true
category: root
word class: num
trans html:
  eng: two
  epo: du
  spa: dos
  deu: zwei
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - two
  epo:
  - - du
  spa:
  - - dos
  deu:
  - - zwei
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Banglasa: দুই &ldquo;du&#039;i&rdquo;
    Englisa: dual
    Espanisa: dos
    Hangusa: 두 &ldquo;du&rdquo;
    Hindi: दो &ldquo;do&rdquo;
    Indonesisa: dua
    Parsisa: دو &ldquo;do&rdquo;
    Rusisa: два &ldquo;dv&aacute;&rdquo;
derived terms:
  fe dua mara:
    class: jm p
    term: (fe) dua mara
    trans:
      eng: twice, two times
      epo: dufoje
      spa: dos veces
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  des dua:
    class: num
    term: des dua
    trans:
      eng: twelve
      epo: dek du
      spa: doce
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduagon:
    class: b
    term: desduagon
    trans:
      eng: dodecagon, 12-gon
      epo: dekduangulo, dekdulatero
      spa: dodec&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduaple:
    class: t
    term: desduaple
    trans:
      eng: duodecuple, twelvefold
      epo: dekduobla; dekduoble
      spa: dod&eacute;cuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  desduayum:
    class: t
    term: desduayum
    trans:
      eng: twelveth
      epo: dekdua; dekdue
      spa: d&eacute;cimo segundo, decimosegundo, duod&eacute;cimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dua giga:
    class: num
    term: dua giga
    trans:
      eng: two billion
      epo: du miliardo
      spa: dos mil millones
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dua kilo:
    class: num
    term: dua kilo
    trans:
      eng: two thousand
      epo: dumil
      spa: dos mil
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dua mega:
    class: num
    term: dua mega
    trans:
      eng: two million
      epo: du miliono
      spa: dos millones
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dua tera:
    class: num
    term: dua tera
    trans:
      eng: two trillion
      epo: du duiliono; du biliono
      spa: dos billones
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duabasali:
    class: t
    term: duabasali
    trans:
      eng: bilingual; bilingually
      epo: dulingva; dulingve
      spa: biling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duabasayen:
    class: b
    term: duabasayen
    trans:
      eng: bilingual speaker
      epo: dulingvano
      spa: (persona) biling&uuml;e
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duabioyen:
    class: b
    term: duabioyen
    trans:
      eng: amphibian
      epo: amfibio
      spa: anfibio, <em>Amphibia</em> (<em>excepto Amniota</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duacalun:
    class: b
    term: duacalun
    trans:
      eng: bicycle
      epo: duciklo, bicliklo, ciklo
      spa: bicicleta
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duacen:
    class: num
    term: duacen
    trans:
      eng: two hundred
      epo: ducent
      spa: doscientos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duades:
    class: num
    term: duades
    trans:
      eng: twenty
      epo: dudek
      spa: veinte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesgon:
    class: b
    term: duadesgon
    trans:
      eng: icosagon, 20-gon
      epo: dudekangulo, dudeklatero
      spa: icos&aacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesple:
    class: t
    term: duadesple
    trans:
      eng: vigintuple, twentyfold
      epo: dudekobla; dudekoble
      spa: vig&iacute;ntuple
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duadesyum:
    class: t
    term: duadesyum
    trans:
      eng: twentieth
      epo: dudeka; dudeke
      spa: vig&eacute;simo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duagon:
    class: b
    term: duagon
    trans:
      eng: digon
      epo: dulatero, duangulo
      spa: d&iacute;gono
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duaharufi:
    class: b
    term: duaharufi
    trans:
      eng: digraph
      epo: digrafo, digramo
      spa: d&iacute;grafo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duajensifil:
    class: t
    term: duajensifil
    trans:
      eng: bisexual; bisexually
      epo: ambaŭseksema; ambaŭsekseme
      spa: bisexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duajensifilya:
    class: b
    term: duajensifilya
    trans:
      eng: bisexuality
      epo: ambaŭseksemo
      spa: bisexualidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dualabyali:
    class: b
    term: dualabyali
    trans:
      eng: bilabial
      epo: dulipa, bilabiala
      spa: bilabial
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duamwin:
    class: b
    term: duamwin
    trans:
      eng: diphthong
      epo: diftongo
      spa: diptongo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duapedali:
    class: t
    term: duapedali
    trans:
      eng: bipedal; bipedally
      epo: dupieda
      spa: b&iacute;pedo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duaple:
    class: t
    term: duaple
    trans:
      eng: double, twofold
      epo: duobla; duoble
      spa: doble
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duatyan:
    class: b
    term: duatyan
    trans:
      eng: colon (<em>punctuation</em>)
      epo: dupunkto
      spa: dos puntos (<em>puntuaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duaxey:
    class: b
    term: duaxey
    trans:
      eng: duo, couple, pair
      epo: duo, duopo, paro
      spa: d&uacute;o (<em>cosas</em>), pareja, par, diada, d&iacute;ada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duaya:
    class: b
    term: duaya
    trans:
      eng: duality
      epo: dueco
      spa: dualidad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duayen:
    class: b
    term: duayen
    trans:
      eng: duo, couple, pair
      epo: duo, duopo, paro
      spa: d&uacute;o (<em>seres vivos</em>), pareja, par
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  duayum:
    class: t
    term: duayum
    trans:
      eng: second; secondly
      epo: dua; due
      spa: segundo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  gamiduayen:
    class: b
    term: gamiduayen
    trans:
      eng: couple, spouses, husband and wife
      epo: (geedziĝinta) paro, (du) geedzoj, (du) edzoj, (du) ezdinoj
      spa: pareja, esposos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi des dua:
    class: b
    term: mesi des dua
    trans:
      eng: December
      epo: Decembro
      spa: diciembre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi dua:
    class: b
    term: mesi dua
    trans:
      eng: February
      epo: Februaro
      spa: febrero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  mesi un dua:
    class: b
    term: mesi un dua
    trans:
      eng: December
      epo: Decembro
      spa: diciembre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  moydua:
    class: d
    term: moydua
    trans:
      eng: both
      epo: ambaŭ
      spa: ambos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenduali:
    class: t
    term: nenduali
    trans:
      eng: nondual, nonbinary
      epo: neduuma, neduala
      spa: no binario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  un ofdua:
    class: b
    term: un ofdua
    trans:
      eng: (one) half, (a) half
      epo: duono
      spa: un medio, (una) mitad
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  tatua:
    word class: b.oj
    term: tatua
    eng: tattoo; tattoo
    epo: tatuo, tatuaĵo; tatui
    spa: tatuaje; tatuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- dua
...
